Avertissement : cet article est le résultat de la traduction automatique, l'exactitude et la fidélité de la traduction ne sont donc pas garanties. Pour consulter la version originale de cet article, en anglais, cliquez ici.
resources

Navigateurs compatibles avec HubSpot

Dernière mise à jour: juin 5, 2019

Un navigateur web pris en charge est requis pour que les fonctionnalités de HubSpot fonctionnent complètement.

Remarque : les navigateurs pris en charge listés ici s'appliquent à l'utilisation d'outils HubSpot, et non de contenus publics. Le support du navigateur pour le contenu créé et hébergé par HubSpot varie selon le code HTML, CSS et JavaScript utilisé sur votre site web.

Navigateurs Windows compatibles

  • Google Chrome (dernière version)
  • Mozilla Firefox (dernière version)
  • Microsoft Edge (dernière version)
  • Internet Explorer 11*

Microsoft recommande l'utilisation du navigateur Microsoft Edge et prend en charge Internet Explorer 11 pour la rétrocompatibilité. Internet Explorer 10 et les versions antérieures ne sont pas compatibles avec la plateforme HubSpot, car elles ne sont pas entièrement prises en charge par Microsoft.

Si l'Affichage de compatibilité est activé dans Internet Explorer 11, un avertissement s'affichera pour HubSpot car Internet Explorer 11 opère comme une version antérieure. Désactivez l'Affichage de compatibilité pour résoudre le problème.

Navigateurs Mac compatibles

  • Google Chrome (dernière version)
  • Safari (dernière version)
  • Mozilla Firefox (dernière version)

Mise à jour des navigateurs

Mettre à jour votre navigateur internet afin de toujours utiliser la dernière version disponible constitue une bonne pratique pour assurer l'affichage correct des sites web. Pour mettre à jour un navigateur, consultez la documentation correspondante :